body {
	margin: 0;
	padding:0;
	background-image: url(bg_fill.gif);
	background-color: #8C0201;
}
body,td,th {
	color: #FFFFFF;
	font:12px Tahoma,Arial, Helvetica, sans-serif;
}
a {
	outline:none;}
#flashcontent {
	text-align:center;}
#whatsnew {
	font:12px Arial, Helvetica, sans-serif;}
#whatsnew ul {
	padding:0;
	margin:0;}
#whatsnew a:link, #whatsnew a:visited, #whatsnew a:active {
	font-weight:bold;
	color:#FDC441;
	text-decoration:underline;}
#whatsnew a:hover {
	color:#FFFF00;
}
#whatsnew li {
	padding:0;
	margin:10px 5px 5px -30px;
	list-style:none;
}
#thumb p {
	font-size:8px;
	margin:0 5px;
	padding:0;}
#thumb1 img {
	border:2px #761717 solid;}
#thumb2 img {
	border:3px #C3703E solid;}
.thumb3 {
	background:#E7CF9C url(images/photos_recent_fill.jpg);
	text-align:center;}
.thumb3 td {
		color:#000000;}
.thumb3 img {
	border:3px #C67F60 solid;
	margin:3px 10px;}
.vid_thumb {
	background:#EDD396 url(images/videos_recent_fill.jpg);
	text-align:center;
}
.vid_thumb td {
	color:#000000;}
.style1 {color: #362003; font-weight:bold;}
.nextup_title {
	font:bold 14px Tahoma,Arial, Helvetica, sans-serif;}
.photos_text1 {
	font-size:10px;
	line-height:11px;
	color:#3F2004;}
a:link, a:visited ,a:active{
	color: #E3BE6E;
	text-decoration: none;
}
a:hover {
	color:#FF0000;
	text-decoration: underline;
}

